<!DOCTYPE html>

<html lang="en">

    <head>
        <title>My page</title>
    </head>

    <body>
        <div>
                <h1>Titlu in body</h1>
                <h2>Tilu 
                        <br/> h2</h2>
        </div>
        <p>
            Textul <span> cuvant magic </span> aici
        </p>
        
        <input type="color"/>

        <img src=""/>

        <a href="www.google.ro">gogu</a>

        <ul>
            <li>cat</li>
            <li>cat</li>
            <li>cat</li>
            <li>cat</li>
            <li>cat</li>
        </ul>

        <hr/>

        <select>
            <option>a</option>
            <option>b</option>
            <option>c</option>
        </select>


    </body>

</html>